GH-SEARCH(1)

NAME

gh-search - Search for repositories, issues, and pull requests

SYNOPSIS

gh search <command> [flags]

DESCRIPTION

Search across all of GitHub.

AVAILABLE COMMANDS

gh-search-code(1)
    Search within code

gh-search-commits(1)
    Search for commits

gh-search-issues(1)
    Search for issues

gh-search-prs(1)
    Search for pull requests

gh-search-repos(1)
    Search for repositories

SEE ALSO

gh(1)